/** File test.c  in api directory
 * to test libgracegtk.a
 */

#include <gtk/gtk.h>

#include "defines.h"

extern void gg_api_init (void);
extern int  gg_load_project_file(char *fn, int as_template);

int main (int argc, char *argv[])
{
  gg_api_init ();
  gg_load_project_file ("../examples/ng_diode.agr" , FALSE);



  gtk_main ();  /* Boucle principale */

  return 0;
}
